Subject: gettext: No PO mode for Emacs (or wrong description)

From: Ivan Vilata i Balaguer <[email-masked]>
Date: Thu, 15 Sep 2016 09:04:26 +0200

The description for [email-masked]`` (current) includes this sentence:

    It provides translators with the means to create message catalogs,
    as well as an Emacs mode to work with them, and a runtime library to
    load translated messages from the catalogs.

However, no output of the package includes the files for Emacs.

One solution (please note that I'm very new to Guix) may be to provide
an output for the Emacs goodies, another one would be removing the
reference to the Emacs mode in the description until it's actually
there.`;)`

Thanks!
-- 
Ivan Vilata i Balaguer -- https://elvil.net/